
body, table { font-family: Arial, Helvetica, sans-serif;  }
p { margin-top: 3px; margin-bottom:5px; }

h1,.h1 { font-size:25px; line-height:30px; color:#0e5386; font-weight:600; font-family: 'Montserrat', sans-serif; letter-spacing: -0.02em; }
h2,.h2 { font-size:18px; line-height:22px; color:#0e5386; font-weight:600; font-family: 'Montserrat', sans-serif; letter-spacing: -0.02em; }
h3,.h3 { font-size:15px; line-height:25px; color:#000000; font-family: 'Montserrat', sans-serif; }


.clear { clear:both; }